
  if (strncmp(art,"kartealle",9) == 0 ) {
    Print( "  <table border=\0420\042 width=\042468\042 height=\04260\042><tr>\n");
    Print( "   <td>\n");

    Print( "   <script language=\042JavaScript\042 type=\042text/javascript\042>\n");
    Print( "   <!--\n");

    Print( "     var rand = Math.random().toString();\n");
    Print( "     var ordval = rand.substring(2,rand.length);\n");
    
    Print( "     document.write('   <IFRAME WIDTH=468 HEIGHT=60 NORESIZE SCROLLING=No FRAMEBORDER=0 MARGINHEIGHT=0 MARGINWIDTH=0 SRC=\042http://adserver.adtech.de/?adiframe|2.0|346|109926|1|1|target=_blank;\042>');\n");
    Print( "     document.write('   <scr'+'ipt language=javascr'+'ipt src=\042http://adserver.adtech.de/?addyn|2.0|346|109926|1|1|target=_blank;loc=700;\042></scr'+'ipt>');\n");
    Print( "     document.write('   <noscr'+'ipt>');\n");
    Print( "     document.write('   <a href=\042http://adserver.adtech.de/?adlink|2.0|346|109926|1|1|ADTECH;loc=300;\042 target=_blank><img src=\042http://adserver.adtech.de/?adserv|2.0|346|109926|1|1|ADTECH;loc=300;\042 border=0 width=468 height=60></a>');\n");
    Print( "     document.write('   </noscr'+'ipt>');\n");
    Print( "     document.write('   </IFRAME>');\n");
   
   
    Print( "     document.write('<img src=\042http:\\/\\/cnt.weatheronline.co.uk\\/cgi-bin\\/ivw\\/CP\\/adview?ad_opt_aktkart&LANG=en&timestamp=');\n");
    Print( "     document.write(ordval);\n");
    Print( "     document.write('\042 width=\0421\042 height=\0421\042 alt=\042\042>');\n");

    Print( "    //-->\n");
    Print( "    </script>\n");
//    Print( "    Hier kommt das Banner!\n");
    Print( "   </td>\n");
    Print( " </tr></table>\n");
  }

